@charset "utf-8";

/* ===========================================
 * 出走表・前日予想PDF
 * ======================================== */
.category_pdf .area_info {
    width: 32.8rem;
    margin: 0 auto;
}

.category_pdf .area_info .index {
    font-size: 2rem;
    line-height: 3rem;
    color: var(--MAIN_COLOR, #003288);
}

.category_pdf .area_info .content {
    font-size: 1.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 0;
    line-height: 1.6;
}

.category_pdf .area_info .update {
    margin-top: 1rem;
    display: flex;
    font-size: 1.4rem;
    padding: 0;
    gap: 0.4rem;
}

.category_pdf .pdf_block1 .syussou-pdf-block {
    width: 32.8rem;
    margin: auto;
}
.category_pdf .pdf_block1 .syussou-pdf-block li:nth-child(n + 3) {
    margin-top: 0.8rem;
}

.category_pdf .pdf_block1 .syussou-pdf-block .pdf_date {
    font-size: 1.6rem;
    margin-bottom: 1rem;
    padding: 0;
}

.category_pdf .pdf_block3 .zenjitsu-pdf-block {
    padding: 1rem 0;
    width: 32.8rem;
    margin: auto;
}

.category_pdf .pdf_block3 .zenjitsu-pdf-block .zenjitsu_info,
.category_pdf .pdf_block3 .zenjitsu-pdf-block .pdf_nothing {
    font-size: 1.6rem;
}

.category_pdf .pdf_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.category_pdf .pdf_list  .par-btn02 {
    width: 16rem;
    height: 6rem;
    font-size: 1.8rem;
    line-height: 6.5rem;
    border-radius: 8px;
}

.category_pdf .pdf_list  .btn-wide {
    width: 32.8rem;
}

.category_pdf .pdf_list .par-btn02.width_large {
    width: 32.8rem;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_pdf {
    position: relative;
    left: 2rem;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_pdf:before {
    content: '';
    position: absolute;
    width: 2rem;
    height: 2.6rem;
    top: 0rem;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;
    background-image: url(/cdn/sp/images/common/ico_pdf.svg);
    left: -4rem;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_kanibou:before {
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_kanibou.ico0:before {
    left: 1.3rem;
    width: 9.6rem;
    height: 4.8rem;
    bottom: 0rem;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_kanibou.ico1:before {
    left: 1.9rem;
    width: 8.4rem;
    height: 5.1rem;
    bottom: 0rem;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_kanibou.ico2:before {
    background-image: url(/cdn/sp/images/raceinfo/img_kanibou_pdf3.png);
    left: 2.4rem;
    width: 7.4rem;
    height: 6.2rem;
    bottom: 0rem;
}

.category_pdf .pdf_list .pdf_list_item .pdf_btn .par-btn02 .ico_kanibou.ico3:before {
    background-image: url(/cdn/sp/images/raceinfo/img_kanibou_pdf4.png);
    left: 2.8rem;
    width: 6.7rem;
    height: 5.4rem;
    bottom: 0rem;
}

.category_pdf .area_description {
    width: 32.8rem;
    margin: auto;
}

.category_pdf .area_description .description_list {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
}

.category_pdf .area_description .index {
    font-size: 2rem;
    font-weight: bold;
    margin: 3rem 0 1rem;
    line-height: 3rem;
    color: #22328E;
}

.category_pdf .area_description .description_list .description_item {
    display: flex;
    font-size: 1.5rem;
    line-height: 2.4rem;
    gap: 0.4rem;
    letter-spacing: 0.006em;
}

.category_pdf .area_adobe {
    background: #EDEDED;
    padding: 2rem;
    font-size: 1.3rem;
    line-height: 1.6;
    margin-top: 2rem;
}

.category_pdf .area_adobe .logo {
    margin-bottom: 1rem;
}

.category_pdf .area_adobe img {
    vertical-align: bottom;
    width: 15.2rem;
}

.category_pdf .area_adobe .info {
    font-size: 1.5rem;
    line-height: 2.4rem;
    font-weight: normal;
}

.category_pdf .dotted_line_wrapper {
    padding: 0 1.15rem;
}

.category_pdf .dotted_line {
    display: block;
    width: 100%;
    height: 0.5rem;
    background-image: radial-gradient(#f27326 22%, #ffffff 26%);
    background-position: -0.5rem -0.5rem;
    background-size: 1.5rem 1.5rem;
    margin: 3rem 0 3rem;
}

.pdf_block1 .pdfrule {
    font-size: 1.6rem;
    width: 32.8rem;
    margin: auto;
    padding: 1rem 0rem 1rem;
    line-height: 2.4rem;
    letter-spacing: 0.006em;
}

.category_pdf .solid_line {
    display: block;
    width: 100%;
    border-bottom: 0.1rem solid #d9d9d9;
    padding: 0 1.6rem;
    margin: 1rem 0 1rem;
}

.category_pdf .par-title01 {
    width: 32.8rem;
    margin: 1rem auto;
}

/* *******戻るボタン******* */
.back_btn_area {
    margin-top: 4rem;
    text-align: center;
}

.back_btn_area .par-btn01 {
    margin: auto;
    display: flex;
    width: 32.8rem;
    color: var(--MAIN_COLOR, #003288);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: bold;
    line-height: 5.4rem;
    letter-spacing: 0.0096rem;
    border: 0.2rem solid var(--MAIN_COLOR, #003288);
    justify-content: center;
    align-content: center;
    align-items: center;
}

.par-btn01.left-arrow::before {
    content: '';
    background-image: none;
    top: 2.6rem;
    left: 1.5rem;
    transform: translate(50%, -50%) rotate(+135deg);
    width: 1rem;
    height: 1rem;
    border-bottom: 2px solid var(--MAIN_COLOR, #003288);
    border-right: 2px solid var(--MAIN_COLOR, #003288);
}